/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*WPデフォルトサイトマップ無効*/
add_filter( 'wp_sitemaps_enabled', '__return_false' );
}

/*特定カテゴリ日付消し*/
.categoryid-44 .date-tags,
.categoryid-44 .post-date {
  display: none;
}

/*特定ページの投稿日・更新日を消す場合
 複数ページの場合はカンマ区切り
　ex) #post-01 .post-meta,#post-02 .post-meta*/

.post-621 .date-tags,
.post-693 .date-tags,
.post-2933 .date-tags {
  display: none;
}
	
/************************
/ エントリーカード
/************************/
.entry-card-wrap:hover { /*マウスオン時*/
background-color: #f0f8ff; /*背景色*/
-webkit-transform: translateY(-3px);
-ms-transform: translateY(-3px);
transform: translateY(-3px);
box-shadow: 0 0 10px #b0c4de; /*影の色*/
}

/*エントリカード　カテゴリ消し*/
	
.cat-label {
display: none;
}

/*内部ブログカードのフッター非表示*/
.internal-blogcard-footer{
display:none;
}

/*ロゴ左（不要かも知れないのでコメントアウト）
.header-container-in.hlt-top-menu.hlt-tm-right.wrap {
    display: block;
}

.logo.logo-header.logo-image {
    height: auto;
}

.header-container-in.hlt-top-menu .site-name-text-link {
    text-align: left;
} 
*/



/*フロントページタイトル非表示く*/
.front-top-page #main .entry-title{
  display: none;
}

/* アピールエリア 非表示*/
@media screen and (max-width: 769px) {
	div.appeal-in {
		display: none;
	}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/

}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/

}

/************************************
**モバイル表示　ヘッダーメニュー
************************************/
/*	.slicknav_menu{
    background-color:#202337;
    padding:0}

.slicknav_menu .slicknav_menutxt{
    display:none}

.slicknav_btn{
    position:absolute;
    right:0;
    background-color:transparent;
    margin-top:14px}
*/
	
span.fa.fa-close::before{/*戻るボタン*/
font-family: FontAwesome;
content: “\f060”;
}
.menu-content .menu-drawer {
padding: 0 1em;
margin:0;
}
ul.menu-drawer:before{
font-size:.5em;
display: block;
font-weight: normal;
background: white;
color:#7b7b7b;
padding: .25em;
margin-bottom:.5em;
font-family: sans-serif;
text-align: center;
border-bottom:3px dotted #90C31F;
}
ul.menu-drawer:after {
background: white;
}
.menu-drawer li {
background-color:#fff;
padding:0;
border-radius:20px;
}
.menu-drawer a{/*menuの文字色をグレー*/
font-size:1.2em;
background-color:#f7f7f7;
color:#afafb0!important;
margin: 6px 0;
padding: 4px 1em;
border-radius:20px;
}
.menu-drawer a:hover{
background-color:#e0ffff!important;
color:#fffff4!important;
transition: 0.2s ;
}
.menu-drawer .sub-menu {
padding-left:30px;
margin-top:0;
}
@media (max-width:834px){
.sub-menu{
box-shadow: none!important;
}
}